name = "Archeops"
kind = "pokemon"
type = "stage2"
hp = 150
element = "[C]"
ability = { name = "Turbo Primigenio", effect = "Una vez durante tu turno, puedes buscar en tu baraja hasta 2 cartas de Energía Especial y unirlas a 1 de tus Pokémon. Después, baraja las cartas de tu baraja." }
attacks = [{ cost = "[C][C][C]", name = "Ala Veloz", damage = 120 }]
weakness = "[L]×2"
resistance = "[F]-30"
retreat = "[C]"
